@charset "UTF-8";

/**LOGOSWARE CSS*****************
sub.css
Version: 1.0 2012/8/21

subPageParts

1.front_page
2.archive.php
3.その他

********************************/

/**1.front_page ******************************
 * トップページ
**********************************************/

/*最新情報*/

#newsTitle{
	position:relative;
	width:610px;
	height:33px;
	padding:5px 0 10px 0;
	border-bottom:1px solid #ccc;
	background:url(../images/news_and_topics.png) no-repeat 0 5px;
	text-indent:-9999px;
	line-height:1;
	font-size:1em;
}

#research-e #newsTitle{
	background:url(../images/news_and_topics_e.png) no-repeat 0 5px;
}

/*rss指定*/

#newsTitle .rssBtn{
	position:absolute;
	top:5px;
	right:10px;
	display:block;
	width:58px;
	height:33px;
	text-indent:-9999px;
	background:url(../images/rss_btn.png) no-repeat 0 0;
}


/*新着情報リスト表示指定***************/

.home #content .news{
	margin:20px 0 1em 0.5em;
	list-style-type:none;
	}

.home #content .news li{
	padding: 0.5em 0;
	margin-bottom:5px;
	font-size:1.3em;
	line-height:1.8em;
	border-bottom: 1px dotted #ccc;
	}

.home #content .news li p{
	margin-bottom:0;
	float:left;
	font-size:1em;
}

.home #content .news li p.date{
	width:9em;
}

.home #content .news li p.headline{
	margin-bottom:0;
	width: 470px;
}

.home #content .news p.headline a:link{
	color:#333;
	text-decoration:underline;
}

.home #content .news p.headline a:hover{
	color:#5ca635;
}

.home #content .news p.headline br.c_left{
	display:none;
}

/*new表示
 * ***************************************/

.news p.headline .new{
	padding:1px 2px;
	font-size:0.8em;
	background-color:#F00;
	color:#fff;
}


/*リスト基本設定
 * ******************/

.infoBox ul{
	margin-left:0;
	margin-bottom:20px;
	list-style-type:none;
	font-size:1.2em;
}

.infoBox ul li{
	margin-bottom:0.4em;
	margin-left:2px;
}

.infoBox ul li p{
	float:left;
	line-height:1.8;
}

.infoBox ul li .date {
	width:14em;
}

.infoBox ul.infoList li .date {
	width:14em;
}

.infoBox ul li .time,.infoBox ul li .sCat{
	width:4em;
	margin:0 1.5em 0 0.5em;
}

.infoBox ul li .headline{
	float:left;
	width:300px;
}

/*サブカテゴリ表示
 * ************************************/
.infoBox ul li .sCat{
	padding:1px 2px;
	}

/*サブカテゴリー色指定
 * ************************/

/*未設定の場合は非表示*/
.date .no_cat{
	display:none;
}


/*募集*/
.date .info_invite{
	background-color:#C9DEEF;
}

/*イベント*/
.date .info_event{
	background-color:#EFECCB;
	}

/*サービス*/
.date .info_service{
	background-color:#C4C4D7;
	}

/*更新*/
.date .info_update{
	background-color:#B8CF80;
	}


/*new表示
 * ***************************************/

.infoBox .new{
	padding:1px 2px;
	background-color:#F00;
	color:#fff;
}

/*イベントの終了表示、障害情報完了表示
 * **************************************/
.infoBox .endMark{
	padding:1px 4px;
	background-color:#999;
	color:#fff;
}

/************************************/


#main p.toList{
	padding-right:20px;
	text-align:right;
	margin-bottom:1.5em;
	margin-top:0;
	font-size:1.2em;
	background:url(../images/to_list_btn.png) no-repeat 100% 50%;
}

#main p#infoList{
	margin-top:-10px;
	margin-bottom:20px;
	width:660px;
}


/*********************************************************************/

/**3.個別ページ ******************************

**********************************************/


/*************************
sitemap
***********************/

#sitemap .pagenav{
	list-style-type:none;
	font-size:1em;
}

#sitemap .pagenav ul{
	display:block;
	list-style-type:disc;
}

#sitemap .pagenav ul{
}

#sitemap .pagenav .children li{
	font-size:1em;
}

/*------------------------------------------------------------
シラバス
------------------------------------------------------------*/
#content article .syllabus h3{
	clear: both;
	font-size: 1.8em;
	color:#0a828e;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 0.8em;
}

#content article .syllabus ul{
	margin:0em 0 3em 1em;
	padding-left: 1em;
}

#content article .syllabus li{
	margin-bottom: 0.25em;
}


#content article .syllabus li.null{
	display: none;
}

.syllabus ul.L,.syllabus ul.R{
	width: 43%;
}

.syllabus ul.L{float: left;}
.syllabus ul.R{float: right;}

/*------------------------------------------------------------
説明会
------------------------------------------------------------*/
#open-campus section{margin-bottom: 50px;}
#open-campus .a_name{text-align: right;margin-right: 1em;}
#open-campus h2{font-size: 26px;}
.entry-content #open-campus h3{margin: 30px 0 5px;}
#open-campus hr.dot{
	margin: 30px 0;
	border-top: 1px dotted #ccc;
}
#open-campus hr.separater{margin: 50px 0 40px;}